﻿IF EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'STRMAS' AND COLUMN_NAME = 'DELC' AND COLUMN_DEFAULT IS NULL)
	AND NOT EXISTS (SELECT 1 FROM sys.default_constraints WHERE NAME = 'DF_STRMAS_DELC')
BEGIN 
    PRINT 'Creating default constraint DF_STRMAS_DELC on table STRMAS' 
    ALTER TABLE [dbo].[STRMAS]
    ADD CONSTRAINT [DF_STRMAS_DELC] DEFAULT ((0)) FOR [DELC]
END 
GO

